Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MStam3
Beginner
99 Views

Trying to recompile an old design. Orig proj used Quartus 8.0. Tried Quartus 10.0 and Win 10. I get errors that relate to Altera PCI IP. Do I need to compile using Quartus 8? I believe I cannot even download Quartus 8. How can I get proj analyzed?

Errors involved not deciphering PCI IP files, which look like jibberish when I try o view them.​

0 Kudos
1 Reply
SyafieqS_Intel
Moderator
39 Views

Hi Mike,

 

According to link below, Quartus 8 is still available to be downloaded. This version of Quartus II software will no longer be available after 6/26/2020. This version does not include the latest functional and security updates and will not be supported. All versions are provided as is. Intel recommends that users of this version uninstall and discontinue use as soon as possible. Besides, Win 10 does not support for Quartus 8. Refer to link below for details.

 

https://www.intel.com/content/www/us/en/programmable/downloads/software/quartus-ii-we/dnl-quartus_we...

 

Thanks,

Regards